Site Navigation:
Welcome to bodhi v0.9.15

Latest Updates

UpdateReleaseStatusTypeRequestKarmaSubmitterAge
libpng10-1.0.63-1.el6Fedora EPEL 6pendingpghmcfc1 second
rxtx-2.2-0.10.20100211.fc21.2Fedora 21pendinglfarkas16 minutes
rxtx-2.2-0.10.20100211.fc22.2Fedora 22pendinglfarkas16 minutes
autoconf-2.69-17.fc22Fedora 22pendingpraiskup50 minutes
autoconf-2.69-17.fc21Fedora 21pendingpraiskup51 minutes
perl-Net-DNS-0.83-1.fc21Fedora 21pendingpsabata1 hour
perl-Net-DNS-0.83-1.fc22Fedora 22pendingpsabata1 hour
armadillo-4.650.2-1.fc20Fedora 20pendingjamatos1 hour
golang-github-prometheus-client_golang-0-0.2.git39e4bc8.el6Fedora EPEL 6pendingjchaloup1 hour
armadillo-4.650.2-1.fc21Fedora 21pendingjamatos1 hour

Latest Comments [more]

UpdateCommentFromKarma
rxtx-2.2-0.10.20100211.fc21.2Adding worksforme since it's my patch verbatim which I have tested The release should IMHO be changed before this is pushed. The current release is actually intended for my provisionary packages. The correct release tag should IMHO be 0-11.20100211%{?dist} i. e., update '%global release' and remove the '.2' suffixleamas
kde-workspace-4.11.16-2.fc22They are. I need to rebuild some Plasma 5 packages, but got stock on some broken packages. I'll try to resolve it today.dvratil
vagrant-1.7.2-3.a.fc21Supe! Installing vagrant plugins in the local users' dir works now.ramblurr
torbrowser-launcher-0.1.8-1.fc21Works perfectly on Fedora 21 x86_64jawad
vagrant-1.7.2-3.a.fc21humaton
vorbis-tools-1.4.0-14.fc20Thanks for testing!kdudka
libinput-0.7.0-3.20141211git58abea394.fc21Fixes #1194469 correctlybcdonadio
vim-7.4.640-3.fc22Also getting above error.jdulaney (proventesters)
php53-tcpdf-6.1.1-1.el5Right, the fonts are available now, resolving this dependency problem.avij
gscan2pdf-1.3.0-1.fc21lnie